body {
	font-family: Arial;
	background: #fff;
	color: #333;
}
tr { border-bottom: 1px solid #ccc; }
.racer:hover, .select2 { background: #ddd; }
td.decor { background: #ddd; }

a, a:visited {
	color: blue; 
	text-decoration: none;
}

table a:visited { color: purple; }

a:hover { text-decoration: underline; }

.select-, .select-blue, .select-red, .select-green, .select-yellow, .select-cyan, .select-purple {
	border-bottom: 1px solid #999;
}
.select- { background: #bbb !important; }
.select-blue { background: #bbf !important; }
.select-red { background: #fbb !important; }
.select-green { background: #bfb !important; }
.select-yellow { background: #ffb !important; }
.select-cyan { background: #bff !important; }
.select-purple { background: #fbf !important; }
i { color: #999; }
